Subject: FYI: ITU-T SG11 WP1 Kochi meeting.

From: Muneyoshi Suzuki <[email-masked]>
Date: Fri, 05 Dec 1997 09:40:44 +0900

Dear,

I am writing to inform you that the ITU-T SG11 WP1 meeting will hold
in 21-30 January 1998 in Kochi Japan. The following is draft agenda
of the DSS2 group.

- Update the Workplan
- High Priority in progressing the work: Q.298X, Q.2932.2, 
  IP over ATM SVCs
- Approve Q.2962 Rev.1, Q.2963.3, Q.2961.5, Q.2961.6, 
  Q.29QoS for Determination
- Approve Q.2951 Living List for Determination
- Progress Q.293X, Q.2939 Part 2
- Progress work on Leaf Initiated Join, Lightweight Signalling, 
  Third Party Signalling, Switched Virtual Paths
- Initiate work on new work items, i.e. IP over ATM (SVCs), 
  Impacts of High-Layer Protocols on Broadband Signalling 
  (if applicable), Mobility over ATM, Private/Public 
  protocol solution harmonization.
- Maintain Approved documents (e.g. Q.2971, Q.2963, etc.)
- Initiate work on support of DSS1 Supplementary Services 
  in a DSS2 environment
- Q.2971 Living List
Release 1:
- Maintenance work to capture changes to Q.2931, and Release 1 
  Supplementary Services Living Lists

I posted the meeting information to the following URL.
http://www.nal.ecl.net/SG11WP1/meeting-info-jan-1998.ps

If you are interested in SG11 standardization activity and 
would like to observe SG11 WP1 meeting, please get in touch with me.

Best Regards,

Muneyoshi Suzuki
NTT Multimedia Networks Labs.

P.S.
Please note that the following is the arrangement for those members
who usually attend SG11 WP1, and upon your contact, I will consult with 
the Japan's Secretariat on the case by case basis. If you are from the
ITU member, you may directly register yourself. If you are from non-ITU
member, I will try to make special arrangement for you backuped by the
chairman of WP1, Dr. Kitami. 

1)ITU meeting is open to any organizations which are the member of ITU.
  IETF itself is reported to be a member of ITU.

2)As is written in the meeting information, the formal registration is
  requested before December 18 in order to take Japan's Visa well in advance, 
  as it takes considerable time for taking Japan's Visa.  

3)As for the Hotel reservation, registration is requested before
  December 10 for special meeting rate.